div,ul,li,body {
	display: block;
	margin: 0;
	padding: 0;

}


.leftNav,
.rightNav {
	background: url(bg.png);
	outline: none;
}

.leftNav:before,
.rightNav:before {
	content:"";
	width:100%;
	height:100%;
	display: block;

}


.leftNav:before {
	background: url(leftNavhover.png) right center no-repeat;  /*rgba(204,204,204,0.4);*/
}

.rightNav:before {
	background: url(rightNavhover.png) left center no-repeat;  /*rgba(204,204,204,0.4);*/
}




.leftNav,
.rightNav {
	background: url(bg2.png)
}






.slide{
	width: 1000px; position: relative; height: 500px;
	margin:0 auto;
	}	